/* ページ共通
------------------------------------------------ */
#mainContents {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/boby_bg.gif) repeat-y left top;
	width: 760px;
	padding-bottom: 10px;
}
#mainContents a {
	color: #0c83ba;
}
#mainContents h3.subhead,
#mainContents h4.subhead {
	margin-top: 10px;
}
#mainContents .toTop {
	margin: 10px 3px 0px 0px;
	text-align: right;
	font-weight: bold;
	font-size: 114%;
}
#mainContents .toTop a {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/icon_totop.gif) no-repeat right center;
	line-height: 180%;
	padding: 5px 20px 5px 0;
}


/* ボックス
------------------------------------------------ */
#mainContents #leadBox {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/lead_bg.jpg) no-repeat left top;
	width: 760px;
}
#mainContents #leadBox p {
	width: 350px;
	margin-left: 15px;
	padding-bottom: 8px;
	font-size: 114%;
	color: #222222;
}

#mainContents .contBox {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/contbox_bg.gif) repeat-y left top;
	width: 742px;
	margin: 20px 8px 0 10px;
}
#mainContents .contBox_bg {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/contbox_btm.gif) no-repeat left bottom;
	width: 722px;
	padding: 0px 10px 15px 10px;
}
#mainContents .priceImg {
	margin: 15px 0px 0px 65px;
}

#mainContents .searchBox {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/search_bg.gif) repeat-y left top;
	width: 742px;
	margin: 20px 8px 0 10px;
}
#mainContents .searchBox_bg {
	background: url(https://img1.kakaku.k-img.com/images/article/search/t-shirt-select/search_btm.gif) no-repeat left bottom;
	width: 722px;
	padding: 0px 10px 15px 10px;
}


/* テーブル
------------------------------------------------ */
#mainContents	.itemTbl01 td,
#mainContents	.itemTbl02 td {
		vertical-align: top;
		text-align: center;
		font-weight: bold;
		font-size: 114%;
		padding: 7px 5px 0px 5px;
}
#mainContents .itemTbl01	td.capTxt,
#mainContents .itemTbl02	td.capTxt {
	text-align: left;
	font-weight: normal;
}
#mainContents .itemTbl01	img,
#mainContents .itemTbl02	img {
	margin-top: 10px;
}
#mainContents .itemTbl02	a:link img,
#mainContents .itemTbl02	a:visited img {
	border: #d6762a solid 1px;
}
#mainContents .itemTbl02	a:hover img {
	border: #6e3202 solid 1px;
}


/* 検索
------------------------------------------------ */
#mainContents	.searchTbl {
	margin: 5px 0px 20px 130px;
}
#mainContents	.searchTbl th,
#mainContents	.searchTbl td {
	padding-left: 10px;
	vertical-align: middle;
	font-size: 114%;
	padding-top: 15px;
	text-align: left;
}
#mainContents	.searchBtn {
	text-align: center;
}
#mainContents	.searchTbl select option {
	padding: 0px 10px;
}


/* 関連特集
------------------------------------------------ */
*:root #mainContents .relevantBox01 {
	margin-bottom: 9px;
	padding-bottom: 8px;
}
#mainContents .relevantBox01 {
	background: url(https://img1.kakaku.k-img.com/images/article/search/local_snack/line_dots01.gif) repeat-x left bottom;
	padding-bottom: 10px;
	margin: 10px 0px 11px 10px;
	width: 700px;
}
#mainContents .relevantBox02 {
	background: none;
	margin: 10px 0px 0px 10px;
	width: 700px;
}
#mainContents .relevantBox01 .textArea,
#mainContents .relevantBox02 .textArea {
	margin-left: 72px;
	font-size: 100%;
	line-height: 130%;
}
#mainContents .relevantBox01 img,
#mainContents .relevantBox02 img {
	float: left;
}
#mainContents .relevantBox01 p,
#mainContents .relevantBox02 p {
	font-size: 114%;
	line-height: 120%;
	margin-bottom: 0px;
}
#mainContents .relevantBox01 .name,
#mainContents .relevantBox02 .name {
	font-weight: bold;
	margin-bottom: 5px;
}


/* clearfix
------------------------------------------------ */
#mainContents .mainContents:after,
#mainContents .relevantBox01:after,
#mainContents .relevantBox02:after {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}
